.content.container {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.content.container {
  max-width: 969px;
}
.ctclove-main.pbrandclass .content.container {
  max-width: 990px;
}
#loadMore {
  font-family: 'ctc_splash_roundedbold', sans-serif;
  width: 309px;
  border: 2px solid #fff;
  display: block;
  padding: 5px 10px;
  text-transform: uppercase;
  border-radius: 18px;
  text-align: center;
  font-size: 16px;
  margin: 10px auto;
  cursor: pointer;
}
#loadMore:hover {
  background: none #fff;
  color: #003b64;
}
.stamp {
  position: absolute !important;
  top: 0px;
  left: 0px;
}
.grid {
  margin: 0 auto 63px;
  z-index: 10;
}
.gutter-sizer {
  width: 9px;
}
.grid-item {
  width: 302px;
  background: none #ddd;
  margin-bottom: 14px;
  box-shadow: 0px 6px 16px -2px #043658;
}
.new_serie .image img {
  width: 302px;
}
.project .data,
.tv .data,
.news .data {
  position: relative;
  padding: 15px 17px 15px;
}
.new_serie .data {
  position: relative;
  padding: 38px 17px 15px;
  word-wrap: break-word;
}
.project .data:before,
.news .data.pic:before,
.tv .data.pic:before,
.new_serie .data:before {
  position: absolute;
  display: block;
  content: ' ';
  top: -15px;
  right: 50px;
  bottom: auto;
  left: 21px;
  border-style: solid;
  border-width: 0 15px 15px;
  border-color: #ffa61a transparent;
  width: 15px;
  height: 15px;
}
.news .data.pic:before {
  border-color: #0b8ad4 transparent;
}
.poll .name,
.new_serie .name {
  font-family: 'ctc_splash_roundedbold', sans-serif;
  font-size: 30px;
  line-height: 0.8em;
  padding: 5px 0px;
}
.new_serie .name a:hover {
  color: #664a9b;
}
.project .genre,
.new_serie .genre {
  padding: 2px 0px;
}
.project .title,
.movie .title {
  background: url("/bitrix/templates/main/images/big-badge.png") no-repeat;
  width: 177px;
  background-size: cover;
}
.new_serie i.play {
  display: block;
  background: url("/bitrix/templates/main/images/play_icons.png") no-repeat -47px top/cover;
  width: 47px;
  height: 48px;
  position: absolute;
  top: -26px;
  right: 21px;
}
.mini-banner .min_age {
  position: absolute;
  top: 10px;
  right: 10px;
}
.tv a:hover {
  color: #fff;
}
.project .image,
.news .image {
  position: relative;
}
.poll .image {
  width: 100%;
}
.news .data {
  background-color: #0b8ad4;
}
.news .data .name {
  font-family: 'ctc_splash_roundedbold', sans-serif;
  font-size: 30px;
  line-height: 0.9;
}
.news .data .type > span:first-child {
  font-family: 'ctc_splash_rounded', sans-serif;
  font-size: 19.58px;
}
.news .data .type > span.date {
  font-family: 'ctc_splash_rounded', sans-serif;
  font-size: 14.98px;
  padding-left: 10px;
}
.news .data .lead_text {
  font-family: Tahoma, Arial;
  font-size: 15px;
}
.banner240 {
  background: url("/bitrix/templates/main/images/banner_background.jpg") no-repeat left top/cover transparent;
  margin: 0 auto 14px;
  text-align: center;
}
.banner240 > div {
  width: 240px;
  height: 400px;
  margin: 35px auto;
}
@media (max-width: 480px) {
  .banner240 > div {
    width: 300px;
    height: 250px;
    margin: auto;
  }
}
.social-messages {
  font-family: Tahoma, Arial;
  font-size: 14px;
  background: url("/bitrix/templates/main/images/social.gif") no-repeat left top/cover transparent;
  height: 469px;
  overflow: hidden;
  position: relative;
}
.social-messages .shadow {
  position: absolute;
  bottom: 0px;
  height: 0px;
  box-shadow: 0px -10px 64px 22px #271549;
  background: #5d4193;
  width: 100%;
  opacity: 0.6;
}
.social-messages .header {
  text-align: center;
  font-family: 'ctc_splash_roundedbold', sans-serif;
  font-size: 30px;
  line-height: 0.9em;
  margin-top: -6px;
}
.social-messages .messages {
  padding: 20px 5px 20px 17px;
  clear: both;
  float: none;
  height: 360px;
}
.social-messages .messages .message {
  margin-bottom: 15px;
}
.social-messages .messages .user {
  float: none;
  clear: both;
  height: 56px;
  display: table;
}
.social-messages .messages .user .avatar {
  display: table-cell;
  width: 56px;
  height: 56px;
  position: relative;
}
.social-messages .messages .user .avatar:after {
  content: '';
  position: absolute;
  width: 27px;
  height: 27px;
  top: 34px;
  left: 37px;
  background: url("/bitrix/templates/main/images/social.png?1") no-repeat left top/157px;
}
.social-messages .messages .user .avatar.tw:after {
  background-position: -62px 0;
}
.social-messages .messages .user .avatar.vk:after {
  background-position: -32px 0;
}
.social-messages .messages .user .avatar img {
  width: inherit;
  border-radius: 38px;
  float: left;
}
.social-messages .messages .user .by {
  padding-left: 15px;
  display: table-cell;
  vertical-align: middle;
  overflow: hidden;
  max-width: 216px;
  line-height: 1.4em;
}
.social-messages .messages .user .by .name {
  font-family: 'ctc_splash_roundedbold', sans-serif;
  font-size: 19.66px;
}
.social-messages .messages .text {
  padding: 10px 0;
}
.social-messages .messages .mCS-dark-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: #fff;
}
.social-messages .mCS-dark-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover,
.social-messages .mCS-dark-thin.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
  background-color: #ffd800;
}
.social-messages .mCS-light-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.social-messages .mCS-dark-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 4px;
}
.social-messsages .mCSB_scrollTools .mCSB_draggerRail {
  width: 4px;
}
.project .name {
  font-family: 'ctc_splash_roundedbold', sans-serif;
  font-size: 34px;
  line-height: 1em;
}
.project .name.t {
  margin-top: 20px;
  line-height: 1em;
}
.project .name a:hover {
  color: #664a9b;
}
.project .our_projects {
  font-family: 'ctc_splash_roundedbold', sans-serif;
  font-size: 20px;
}
.project .time {
  font-family: 'ctc_splash_roundedbold', sans-serif;
  font-size: 27.4px;
  margin-top: 30px;
}
.project .time .day {
  font-family: 'ctc_splash_rounded', sans-serif;
  font-size: 14.64px;
}
.project .time i {
  margin-right: 0px;
  color: #fff;
}
.button.centered {
  margin-left: 70px;
}
.custom {
  padding: 20px 17px;
}
.custom .bottom {
  font-size: 12.04px;
  font-family: 'ctc_splash_roundedbold', sans-serif;
  text-transform: uppercase;
  text-align: center;
  clear: both;
}
.custom .bottom.bottom_2 {
  font-size: 27.08px;
}
.custom .wname {
  font-family: 'ctc_splash_roundedbold', sans-serif;
  font-size: 34px;
  text-align: center;
  line-height: 0.9em;
}
.custom ul {
  list-style: none;
  padding: 20px 0px;
}
.custom ul li {
  text-transform: uppercase;
  font-size: 12.29px;
  font-family: 'ctc_splash_roundedbold', sans-serif;
  clear: both;
  float: none;
  margin: 5px 0px;
  padding: 0 68px 0 0;
}
.custom ul li:before {
  display: block;
  float: left;
  content: '2';
  font-family: 'ctc_splash_rounded', sans-serif;
  font-size: 18px;
  background: none #ffd800;
  width: 33px;
  height: 33px;
  border-radius: 17px;
  color: #694d9e;
  text-align: center;
  padding-top: 4px;
  margin: 5px 10px 5px 0px;
}
.custom ul li:first-child:before {
  content: '1';
  margin-top: 0px;
}
.custom ul li:last-child:before {
  content: '3';
  margin-top: 0px;
}
.custom i {
  display: block;
  float: right;
  background: url("/bitrix/templates/main/images/tv_icons.png") no-repeat left top/cover transparent;
  width: 49px;
  height: 30px;
  margin-top: 0px;
  position: relative;
  right: -68px;
  top: -37px;
  clear: both;
}
.custom i.tv-menu {
  top: -46px;
  background-position: 0 -47px;
  height: 35px;
}
.custom i.tv-logo {
  top: -44px;
  background-position: 0px -103px;
  height: 35px;
}
.custom .button,
.poll .button {
/*background-color #ffc80c*/
  padding: 0;
  color: #5d4193;
}
input[type="submit"] {
  padding-top: 2px !important;
}
.custom .button a,
.poll .button a {
  color: #5d4193;
}
.custom .button:hover,
.poll .button:hover {
  background-color: #fff;
}
.poll .type {
  font-family: 'ctc_splash_rounded';
  font-size: 19.58px;
}
.poll .data {
  padding: 14px;
}
.poll .answer {
  display: block;
}
.poll .answer input {
  display: none;
}
.poll .answer label {
  font-family: 'ctc_splash_rounded', sans-serif;
  font-size: 18px;
  margin: 5px 0;
  cursor: pointer;
}
.poll .answer label i {
  position: relative;
  top: 1px;
  margin-right: 4px;
}
.poll .button {
  margin: 10px 0;
}
.poll .name {
  color: #ffd800;
}
.vote-answer-bar {
  display: inline-block;
  background-color: #ffa61a;
  height: 4px;
  vertical-align: middle;
  border-radius: 2px;
  overflow: hidden;
  min-width: 4px;
  width: 0%;
  -webkit-transition: all ease-in 0.5s;
  -moz-transition: all ease-in 0.5s;
  -ms-transition: all ease-in 0.5s;
  -o-transition: all ease-in 0.5s;
  transition: all ease-in 0.5s;
}
.poll .msg,
.poll .vote-answer-counter {
  font-family: 'ctc_splash_rounded', sans-serif;
  font-size: 18px;
}
.poll input {
  border: none;
  color: #5d4193;
  text-transform: uppercase;
  padding: 0 15px;
}
.poll input:hover {
  color: #5d4193;
}
@media (min-width: 768px) {
  .custom .button,
  .poll .button {
    background-color: #ffc80c;
    padding: 0 15px;
  }
  .content.container {
    padding-left: 2px !important;
    padding-right: 0px !important;
  }
  .grid-item {
    width: 243px;
  }
  .stamp {
    width: 504px !important;
    height: 400px;
    padding-right: 9px;
  }
  .gutter-sizer {
    width: 9px;
  }
  .project .data,
  .tv .data,
  .news .data {
    position: relative;
    padding: 15px 17px 15px;
  }
  .new_serie .data {
    padding: 32px 17px 12px;
  }
  .new_serie .image img {
    width: 309px;
  }
  .news .data .type > span:first-child {
    font-family: 'ctc_splash_rounded', sans-serif;
    font-size: 19.58px;
  }
  .news .data .type > span.date {
    font-family: 'ctc_splash_rounded', sans-serif;
    font-size: 14.98px;
    padding-left: 10px;
  }
  .news .data .lead_text {
    padding-top: 5px;
    font-size: 14px;
  }
  .banner240 {
    background: none;
  }
  .banner240 > div {
    margin: 0px auto;
    background: none;
  }
  .social-messages {
    height: 400px;
    background: url("/bitrix/templates/main/images/tablet/social.jpg") no-repeat left top/cover transparent;
  }
  .social-messages .header {
    font-size: 24px;
    margin-top: 14px;
  }
  .social-messages .messages {
    height: 302px;
  }
  .social-messages .messages .user .by .name {
    font-size: 16.66px;
  }
  .button.centered {
    margin-left: 34px;
  }
  .custom ul li {
    padding: 0;
  }
  .custom .wname {
    font-size: 30px;
  }
  .project .name {
    font-size: 30px;
    line-height: 0.8em;
  }
}
@media (min-width: 992px) {
  .content.container {
    padding-left: 0 !important;
  }
  .grid-item {
    width: 309px;
  }
  .stamp {
    width: 646px !important;
    height: 472px;
    padding-right: 14px;
  }
  .gutter-sizer {
    width: 14px;
  }
  .new_serie .image img {
    width: 309px;
  }
  .project .data,
  .news .data,
  .tv .data {
    position: relative;
    padding: 15px 17px 15px;
  }
  .new_serie .data {
    padding: 31px 21px 14px;
    word-wrap: break-word;
  }
  .project .name,
  .new_serie .name {
    font-size: 34px;
  }
  .title {
    padding-left: 21px;
  }
  .news .data .name {
    font-size: 32px;
  }
  .banner240 {
    background: url("/bitrix/templates/main/images/banner_background.jpg") no-repeat left top/cover transparent;
  }
  .banner240 > div {
    margin: 35px auto;
  }
  .social-messages {
    height: 469px;
    background: url("/bitrix/templates/main/images/social.gif") no-repeat left top/cover transparent;
  }
  .social-messages .header {
    font-size: 30px;
    margin-top: 8px;
  }
  .social-messages .messages {
    height: 360px;
  }
  .social-messages .messages .user .by .name {
    font-size: 19.66px;
  }
  .button.centered {
    margin-left: 70px;
  }
  .custom ul li {
    padding: 0 68px 0 0;
  }
  .custom .wname {
    font-size: 34px;
  }
  .project .name {
    font-size: 34px;
    line-height: 0.8em;
  }
}
